### Method

# Phosh MonitorManager get_monitor

#### Declaration [src]

    PhoshMonitor*
    phosh_monitor_manager_get_monitor (
      PhoshMonitorManager* self,
      guint num
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`num`

  Type: `guint`

  No description available.

#### Return value

Type: `PhoshMonitor`

No description available.

The data is owned by the instance.